メインコンテンツまでスキップ
K

3 メッセージ

 • 

50 ポイント

2020年6月2日 05:18 火曜日

mac バージョン アップデート Catalina

先日MacをCatalinaにアップグレードしたら、使用しているウイルスバスターが使えなくなりました。

「このアプリケーションをこのバージョンのmacOSで動作させるには、デベロッパによるアプリケーションのアップデートが必要です。詳しくは、デベロッパにお問い合わせください。」と表示されます。

新しくインストールし直そうにも、アンインストールをクリックしても同じ表示が出ます。

最近期限を確認していなかったので更新が切れているのかそもそも分かりません。

まず何から行えば良いでしょうか?

レスポンス

トレンドマイクロ_CA

130 メッセージ

 • 

1.3K ポイント

5ヶ月前

こんばんは。
トレンドマイクロお客さまコミュニティへの投稿ありがとうございます。

Mac OS 10.15 Catalinaについて、最新バージョンであるウイルスバスター for Mac (バージョン10.0) から対応しております。

※ご参照

ウイルスバスター for Mac のmacOS への対応について


お手数ですが、下記「1」または「2」の方法にてご利用のウイルスバスターを一度アンインストールし、最新バージョンをインストールして現象が改善されるかご確認いただきますようお願いします。


1.サポートツールの利用

サポートツールからウイルスバスター for Mac をアンインストールする方法

2.アンインストーラの利用

ウイルスバスター for Mac のアンインストール方法

 

ウイルスバスター for Mac のインストール方法

 

なお、契約期限の確認方法につきまして、下記のページにてご確認ください。

 

※ご参照 

トレンドマイクロアカウントでログイン

 

シリアル番号でログイン場合

 

ウイルスバスターのアンインストールができない、もしくは操作に何かご不明な点がありましたら引き続き確認するため、現象の画面をお返事いただければ幸いでございます。

 

※ご参照

画像のアップロード方法

 

※画像を投稿する前、個人情報やシリアル番号、お客さま番号などお客さましか知りえない情報が含まれていないか事前に必ずご確認ください。

 

お返事をお待ちしております。

お手数ですが、よろしくお願いいたします。